<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Les slides jQuery</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

	<body>

		<div class="blue"></div>
		<div class="red"></div>
		<div class="green"></div>

		<button>Simple animate</button>
		<button>Animate on multiple css rules</button>
		<button>Chainage animate</button>
		<button>Circuit (exercice)</button>
		<button>Reset</button>


		<script src="js/production.js"></script>
	</body>
</html>